This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 467252 - Found typo in the newrole.c file
Found typo in the newrole.c file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-16 11:12 EDT by Og Maciel
Modified: 2009-06-26 15:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-26 15:52:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixes typo (493 bytes, patch)
2008-10-16 11:12 EDT, Og Maciel
no flags Details | Diff

  None (edit)
Description Og Maciel 2008-10-16 11:12:42 EDT
Created attachment 320564 [details]
Fixes typo

I have found the following typo in the newrole.c file: initing

I believe that should be initiating? If so, please see patch attachment.

Cheers,

Og
Comment 1 Bug Zapper 2008-11-25 22:55:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Daniel Walsh 2008-12-15 16:08:09 EST
Fixed in policycoreutils-2.0.57-13

Note You need to log in before you can comment on or make changes to this bug.